/*--- cet-modelle  Style ---*/


.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	border          :   0.00pt none #ece9d8;
	}
div#e47             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-image: url(images/cet-modelle_web_2001024.jpg);
	position        : absolute;
	left            :  45.75pt;
	top             :   0.00pt;
	width           : 654.00pt;
	height          :  54.00pt;
	}
div#e46             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-image: url(images/cet-modelle_web_2001025.jpg);
	position        : absolute;
	left            :  49.50pt;
	top             :  30.00pt;
	width           : 646.50pt;
	height          :  20.25pt;
	}
div#e45             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 315.00pt;
	top             :  60.00pt;
	width           : 375.75pt;
	height          : 480.00pt;
	}
div#e44             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-image: url(images/cet-modelle_web_2001027.jpg);
	position        : absolute;
	left            :  45.75pt;
	top             : 549.00pt;
	width           : 654.00pt;
	height          :  35.25pt;
	}
div#e43             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  49.50pt;
	top             :  30.00pt;
	width           :  79.50pt;
	height          :  15.00pt;
	}
div#e42             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 132.00pt;
	top             :  30.00pt;
	width           :  12.00pt;
	height          :  15.00pt;
	}
div#e41             { /* Über uns */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 147.00pt;
	top             :  30.00pt;
	width           :  79.50pt;
	height          :  15.00pt;
	}
div#e40             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 229.50pt;
	top             :  30.00pt;
	width           :  12.00pt;
	height          :  15.00pt;
	}
div#e39             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 327.00pt;
	top             :  30.00pt;
	width           :  12.00pt;
	height          :  15.00pt;
	}
div#e38             { /* Bilder */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 342.00pt;
	top             :  30.00pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e37             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 424.50pt;
	top             :  30.00pt;
	width           :  12.00pt;
	height          :  15.00pt;
	}
div#e36             { /* Impressum */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 439.50pt;
	top             :  30.00pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e35             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  57.00pt;
	top             : 555.00pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e34             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 117.00pt;
	top             : 555.00pt;
	width           :   7.50pt;
	height          :  16.50pt;
	}
div#e33             { /* Über uns */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 124.50pt;
	top             : 555.00pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e32             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 184.50pt;
	top             : 555.00pt;
	width           :   7.50pt;
	height          :  16.50pt;
	}
div#e31             { /* Shop */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 192.00pt;
	top             : 552.75pt;
	width           :  60.00pt;
	height          :  18.75pt;
	}
div#e30             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 252.00pt;
	top             : 555.00pt;
	width           :   7.50pt;
	height          :  16.50pt;
	}
div#e29             { /* Bilder */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 259.50pt;
	top             : 559.50pt;
	width           :  60.00pt;
	height          :  10.50pt;
	}
div#e28             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 319.50pt;
	top             : 555.00pt;
	width           :   7.50pt;
	height          :  16.50pt;
	}
div#e27             { /* Impressum */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 328.50pt;
	top             : 558.75pt;
	width           :  60.00pt;
	height          :  12.75pt;
	}
h4#e26              { /* Shop */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 328.50pt;
	top             :  69.75pt;
	width           : 159.75pt;
	height          :  20.25pt;
	}
h6#e25              { /* CET-Modelle */
	text-align      : left;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  57.00pt;
	top             : 591.75pt;
	width           : 321.75pt;
	height          :  15.75pt;
	}
h6#e24              { /* Urheberrecht (C) CET-Mod... */
	text-align      : right;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 380.25pt;
	top             : 591.75pt;
	width           : 315.00pt;
	height          :  15.75pt;
	}
span#e23            { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2003014.jpg) no-repeat top left;
	position        : absolute;
	left            : 470.25pt;
	top             :   7.50pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e22             { /* mehr im Shop */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 336.00pt;
	top             : 219.75pt;
	width           : 159.75pt;
	height          :  12.00pt;
	}
img#e21             { /* images/cet-modelle_web_2... */
	position        : absolute;
	left            : 321.00pt;
	top             : 249.75pt;
	width           : 194.25pt;
	height          : 109.50pt;
	}
div#e20             { /* mehr im Shop */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 336.00pt;
	top             : 369.75pt;
	width           : 159.75pt;
	height          :  12.00pt;
	}
img#e19             { /* images/cet-modelle_web_2... */
	position        : absolute;
	left            : 317.25pt;
	top             : 382.50pt;
	width           : 201.00pt;
	height          : 124.50pt;
	}
div#e18             { /* mehr im Shop */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 336.00pt;
	top             : 504.75pt;
	width           : 159.75pt;
	height          :  12.00pt;
	}
div#e17             { /* Shop */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 247.50pt;
	top             :  30.00pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
img#e16             { /* images/cet-modelle_web_2... */
	position        : absolute;
	left            :  67.50pt;
	top             :  90.00pt;
	width           : 105.75pt;
	height          :  27.00pt;
	}
span#e15            { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2003010.jpg) no-repeat top left;
	position        : absolute;
	left            : 344.25pt;
	top             : 107.25pt;
	width           : 147.75pt;
	height          : 109.50pt;
	}
div#e14             { /* Ersatzteile, Boote, Fern... */
	position        : absolute;
	left            :  79.50pt;
	top             : 315.75pt;
	width           : 221.25pt;
	height          :  30.75pt;
	}
h6#e13              { /* Abverkauf */
	position        : absolute;
	left            : 555.00pt;
	top             : 187.50pt;
	width           : 148.50pt;
	height          :  23.25pt;
	}
h6#e12              { /* Abverkauf */
	position        : absolute;
	left            : 555.00pt;
	top             : 187.50pt;
	width           : 148.50pt;
	height          :  23.25pt;
	}
span#e11            { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 127.50pt;
	width           : 152.25pt;
	height          : 115.50pt;
	}
span#e10            { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.00pt;
	top             :  54.75pt;
	width           : 155.25pt;
	height          : 177.75pt;
	}
span#e9             { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2003007.jpg) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             : 351.75pt;
	width           : 194.25pt;
	height          : 101.25pt;
	}
span#e8             { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             : 429.75pt;
	width           : 185.25pt;
	height          : 109.50pt;
	}
img#e7              { /* images/cet-modelle_web_2... */
	border          :   0.00pt none #ece9d8;
	position        : absolute;
	left            : 554.25pt;
	top             : 125.25pt;
	width           : 132.00pt;
	height          : 163.50pt;
	}
span#e6             { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2003004.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : -98.25pt;
	width           :  98.25pt;
	height          :  98.25pt;
	}
span#e5             { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2002005.jpg) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             :   0.00pt;
	width           : 408.75pt;
	height          :  27.75pt;
	}
img#e4              { /* images/cet-modelle_web_2... */
	position        : absolute;
	left            : 585.00pt;
	top             : 547.50pt;
	width           :  88.50pt;
	height          :  42.00pt;
	}
img#e3              { /* images/an457.gif */
	position        : absolute;
	left            : 261.00pt;
	top             : 216.00pt;
	width           :  75.00pt;
	height          :  96.75pt;
	}
img#e2              { /* images/cet-modelle_web_2... */
	border          :   0.00pt none #ece9d8;
	position        : absolute;
	left            : 489.00pt;
	top             : 287.25pt;
	width           : 163.50pt;
	height          : 132.00pt;
	}
img#e1              { /* images/cet-modelle_web_2... */
	border          :   0.00pt none #ece9d8;
	position        : absolute;
	left            : 552.75pt;
	top             : 407.25pt;
	width           : 154.50pt;
	height          : 118.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #f0f9fd;
	text-align      : center;
	}



/*--- EndOfFile ---*/
